## mni-colin27 1.1

=== debian/changelog ===
mni-colin27 (1.1-2) data; urgency=low

  * Bumped Standards-version to 3.9.1, no changes necessary.
  * Removed reference to BSD license in common licenses (deprecated).
    Include full copy in debian/copyright.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 09 Oct 2010 11:47:20 -0400

mni-colin27 (1.1-1) UNRELEASED; urgency=low

  * Initial Debian packaging based on debhelper's "dh" and using the new source
    package format 3.0 (quilt) (Closes: #).

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 11 Jun 2010 14:51:03 -0400
