=== debian/control ===
Source: mni-colin27
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), minc-tools
Standards-Version: 3.9.1
Section: science
Homepage: http://packages.bic.mni.mcgill.ca/tgz/
XS-DM-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=exppsy/mni-colin27.git
Vcs-Git: git://git.debian.org/git/exppsy/mni-colin27.git


Package: mni-colin27-minc
Section: science
Architecture: all
Depends: ${misc:Depends}
Description: Talairach stereotaxic space template
 This template MRI volume was created from 27 T1-weighted MRI scans of a
 single individual that have been transformed into the Talairach stereotaxic
 space. The anatomical image is complemented by a brain and a head mask.
 All images are in 1x1x1 mm resolution.
 .
 This package provides the template in MINC format.


Package: mni-colin27-nifti
Section: science
Architecture: all
Depends: ${misc:Depends}
Description: Talairach stereotaxic space template
 This template MRI volume was created from 27 T1-weighted MRI scans of a
 single individual that have been transformed into the Talairach stereotaxic
 space. The anatomical image is complemented by a brain and a head mask.
 All images are in 1x1x1 mm resolution.
 .
 This package provides the template in NIfTI format.
