=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# one ring to rule them all ...
%:
	dh $@

override_dh_auto_build:
	mnc2nii -nii -short colin27_t1_tal_lin.mnc.gz colin27_t1_tal_lin.nii
	mnc2nii -nii -byte colin27_t1_tal_lin_mask.mnc.gz \
	                   colin27_t1_tal_lin_mask.nii
	mnc2nii -nii -byte colin27_t1_tal_lin_headmask.mnc.gz \
	                   colin27_t1_tal_lin_headmask.nii
	gzip *.nii

override_dh_clean:
	-rm -f *.nii.gz
	dh_clean

override_dh_auto_configure override_dh_auto_install:
