=== debian/watch ===
version=3
http://packages.bic.mni.mcgill.ca/tgz/mni-models_colin27-lin-([\d\.]+)\.tar\.gz
